Description: Disable usage of embedded library copies
Author: James Pages <james.page@canonical.com>
Forwarded: no
Last-Update: 2011-05-16

--- a/build.xml
+++ b/build.xml
@@ -638,7 +638,7 @@
   <target name="compile" depends="compile-java6,check-java7,compile-java7" />
 
   <target name="compile-java6"
-          depends="build-prepare,download-compile,compile-prepare,validate">
+          depends="build-prepare,compile-prepare">
     <!-- Compile internal server components -->
     <javac srcdir="java" destdir="${tomcat.classes}"
            debug="${compile.debug}"
@@ -994,12 +994,14 @@
   <target name="deploy" depends="package,build-docs,deploy-webapps,compile-webapp-examples"
           description="Default. Builds a working Tomcat instance">
 
+    <!--
     <copy tofile="${tomcat.build}/bin/tomcat-native.tar.gz"
             file="${tomcat-native.tar.gz}" />
     <copy tofile="${tomcat.build}/bin/commons-daemon-native.tar.gz"
             file="${commons-daemon.native.src.tgz}" />
 
     <copy tofile="${tomcat.build}/bin/commons-daemon.jar" file="${commons-daemon.jar}" />
+    -->
 
     <!-- Copy scripts -->
     <copy todir="${tomcat.build}/bin">
